<?xml version="1.0" encoding="UTF-8"?>

<web-app version="3.1" xmlns="http://xmlns.jcp.org/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd">
    <servlet>
        <servlet-name>AuthentifServlet</servlet-name>
        <servlet-class>com.test.servlets.AuthentifServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ModifServlet</servlet-name>
        <servlet-class>com.test.servlets.ModifServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ProfilServlet</servlet-name>
        <servlet-class>com.test.servlets.ProfilServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>AuthentifServlet</servlet-name>
        <url-pattern>/Authentif</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ModifServlet</servlet-name>
        <url-pattern>/Modif</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ProfilServlet</servlet-name>
        <url-pattern>/Profil</url-pattern>
    </servlet-mapping>
</web-app>
